/*
vdkb_tooldialog gui header
*/
protected:
VDKBox*  Hbox2;
VDKLabel*  Label0;
VDKEntry*  pixfile;
VDKLabelButton*  browse;
VDKBox*  Hbox4;
VDKLabel*  Label1;
VDKEntry*  tip;
VDKBox*  Hbox8;
VDKLabel*  Label2;
VDKEntry*  text;
VDKBox*  Hbox11;
VDKLabelButton*  ok;
VDKLabelButton*  cancel;
VDKLabelButton* copytodir;
public:
DECLARE_SIGNAL_MAP(Vdkb_tooldialogForm);
bool OnbrowseClick(VDKObject* sender);
bool OnpixfileActivate(VDKObject* sender);
bool OntipActivate(VDKObject* sender);
bool OntextActivate(VDKObject* sender);
bool OnokClick(VDKObject* sender);
bool OncancelClick(VDKObject* sender);
bool OnCopyToDir(VDKObject* sender);
//DECLARE_SIGNAL_LIST(Vdkb_tooldialogForm);
